import { jsx } from "react/jsx-runtime";
import { NetworkXdc as NetworkXdc$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NetworkXdc = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "Xdc", "data-name": "NetworkXdc", ...props, children: /* @__PURE__ */ jsx(NetworkXdc$1, { variant }) });
  }
);
NetworkXdc.displayName = "NetworkXdc";
Object.assign(NetworkXdc, { isGdsIcon: true });
export {
  NetworkXdc
};
